{
  "paths": [
    {
      "_path": "lib/R/library/xfun/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "555d2f751d2b40ecf934a954063224630cc9bad3a77ec9a369ce3a6f077d5d06",
      "size_in_bytes": 1527
    },
    {
      "_path": "lib/R/library/xfun/INDEX",
      "path_type": "hardlink",
      "sha256": "da4f6231b4e1c23c62c8bea7667738fa0fb622398d0adcfb13ddbcd0ec65b915",
      "size_in_bytes": 5852
    },
    {
      "_path": "lib/R/library/xfun/LICENSE",
      "path_type": "hardlink",
      "sha256": "c1379233d5a3b81685b0ed4b90e7c4c9a24dca418fa9a2a292f2dd932d2e3dc1",
      "size_in_bytes": 44
    },
    {
      "_path": "lib/R/library/xfun/MD5",
      "path_type": "hardlink",
      "sha256": "5ba2bdad905b9d9e0b99c365073c452470735772975624b3188e2b174a274fc6",
      "size_in_bytes": 5626
    },
    {
      "_path": "lib/R/library/xfun/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "2e4d49f03b1af26ad226d3d30cd257bc05a8cab4e78a1d45293db607590bc6ed",
      "size_in_bytes": 3423
    },
    {
      "_path": "lib/R/library/xfun/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "82ca70e5df079b8976b26471a80304fc02795b8393064df4b9c6ebcca91be561",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/xfun/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "31471d1d52ac3aa9b599aa36d1f13a7851562db6f90cf083c9aa3183e6107ecc",
      "size_in_bytes": 3254
    },
    {
      "_path": "lib/R/library/xfun/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "c5cc67a0f67896be964c0fe8305e7549759e1abeb1f78ef09d96a33b34ca9b0b",
      "size_in_bytes": 1415
    },
    {
      "_path": "lib/R/library/xfun/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "ffd7fdc49495b2f8fe4d144f2731f91a0798b7e3e9f003509ecd7d7ef38f0d77",
      "size_in_bytes": 1108
    },
    {
      "_path": "lib/R/library/xfun/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "1f63f9bb9a2e5b055b1ba315eb8f5afe71bad63cf78a7aefbe2072cfe0f3898a",
      "size_in_bytes": 1300
    },
    {
      "_path": "lib/R/library/xfun/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "a87e4eea734e303daa440c3789ca95a1be132a6dcf977680358ca1f22b36b98d",
      "size_in_bytes": 211
    },
    {
      "_path": "lib/R/library/xfun/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "173f4243eeeba1e149e55322a8dee673b30b6ffc0d23970a7fd9b6a93b935cc5",
      "size_in_bytes": 2357
    },
    {
      "_path": "lib/R/library/xfun/NEWS.md",
      "path_type": "hardlink",
      "sha256": "27717bb7505b6f611e52dfcafe8b452f521a6f7fe26b7308a05e8af8a0d9bcb8",
      "size_in_bytes": 15577
    },
    {
      "_path": "lib/R/library/xfun/R/xfun",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/xfun/R/xfun.rdb",
      "path_type": "hardlink",
      "sha256": "8d89d1549af28d58d70f96f4d4ea9bd84a83caefe6cae735dd46e7af95e4132b",
      "size_in_bytes": 173744
    },
    {
      "_path": "lib/R/library/xfun/R/xfun.rdx",
      "path_type": "hardlink",
      "sha256": "c04a2f670cd0b8cb2ae9e2c245a0ad0a5e648e3cdf231267183cc23b88ba7801",
      "size_in_bytes": 2695
    },
    {
      "_path": "lib/R/library/xfun/doc/index.html",
      "path_type": "hardlink",
      "sha256": "4ec86c158731b135e9d7a6fc95f615929552aca0e1a04f510dc8ef1f577007a0",
      "size_in_bytes": 1331
    },
    {
      "_path": "lib/R/library/xfun/doc/xfun.R",
      "path_type": "hardlink",
      "sha256": "85b7a5474ba1f814fed8fbdd8945658ba4581e380ea9aa0e8bdf10d16484f3ba",
      "size_in_bytes": 3151
    },
    {
      "_path": "lib/R/library/xfun/doc/xfun.Rmd",
      "path_type": "hardlink",
      "sha256": "7dfc38ce4adb240be2ef82588722c098bf73763619a3d0d511d1297ff7bdbc2d",
      "size_in_bytes": 14066
    },
    {
      "_path": "lib/R/library/xfun/doc/xfun.html",
      "path_type": "hardlink",
      "sha256": "1db317570e76e8b8371ccdc390f9ec0e205dbee65b6a58c180fa43328a22e6d4",
      "size_in_bytes": 50920
    },
    {
      "_path": "lib/R/library/xfun/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "6acc7a3c805cb416b8abaa7c0d66ceca20efc0a555f10e7cf6fe222ee453f76b",
      "size_in_bytes": 2658
    },
    {
      "_path": "lib/R/library/xfun/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "24d6a49c7b5b56c44c4ebc636febb81d6b3ee97ed85ee5a08435c1f7b353b580",
      "size_in_bytes": 1054
    },
    {
      "_path": "lib/R/library/xfun/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "e8d4d09ead22b81965e55e36fb0df9007df4c0933400c6960dce603b02fc8f12",
      "size_in_bytes": 814
    },
    {
      "_path": "lib/R/library/xfun/help/xfun.rdb",
      "path_type": "hardlink",
      "sha256": "86dd8ac9efa5eda70b78a38ecc188c0f67a35768f378fe90b00ee77efd3f63c6",
      "size_in_bytes": 147465
    },
    {
      "_path": "lib/R/library/xfun/help/xfun.rdx",
      "path_type": "hardlink",
      "sha256": "1e09f2a8111d136cc666a5faf72f0370283e5244d537c5f433c956468a531eaf",
      "size_in_bytes": 1800
    },
    {
      "_path": "lib/R/library/xfun/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "c0ff8152b8253ee55348b56c7a14e66cd70f2f5c97e9da6dbfe3f89114924827",
      "size_in_bytes": 17763
    },
    {
      "_path": "lib/R/library/xfun/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/xfun/html/Rscript.html",
      "path_type": "hardlink",
      "sha256": "7b035fcd8901cde1a918d70aa5d186288f9bd7091f13b831b250027df66f5675",
      "size_in_bytes": 1445
    },
    {
      "_path": "lib/R/library/xfun/html/Rscript_call.html",
      "path_type": "hardlink",
      "sha256": "8f4da3854b0a0736e341ab42f768c984c58a6f227341d48525e6b94a129ca9b9",
      "size_in_bytes": 2512
    },
    {
      "_path": "lib/R/library/xfun/html/attr.html",
      "path_type": "hardlink",
      "sha256": "5641d6f8b9ce132a25d33f09ec20706d45e304fbd5f48c3f35fdd0ec867ce221",
      "size_in_bytes": 1319
    },
    {
      "_path": "lib/R/library/xfun/html/base64_encode.html",
      "path_type": "hardlink",
      "sha256": "c972a36081d05d5809b6df79ec3544991a69d2ef3568302cfcd474a21d0e8044",
      "size_in_bytes": 1898
    },
    {
      "_path": "lib/R/library/xfun/html/base64_uri.html",
      "path_type": "hardlink",
      "sha256": "f6c727eb5f35b6a90ba434db2cb12f6d16cc545765303b776d13937ba6d4df23",
      "size_in_bytes": 1465
    },
    {
      "_path": "lib/R/library/xfun/html/base_pkgs.html",
      "path_type": "hardlink",
      "sha256": "58f6650daee3211fd26bcb4309a20c4f70e758a0d5b330016f6d1685daa5d810",
      "size_in_bytes": 1059
    },
    {
      "_path": "lib/R/library/xfun/html/bg_process.html",
      "path_type": "hardlink",
      "sha256": "6010131eeed663ad7d1fea0c83dc3b088c1ddc10bda03b4c3e5c9ed487380b7e",
      "size_in_bytes": 2607
    },
    {
      "_path": "lib/R/library/xfun/html/broken_packages.html",
      "path_type": "hardlink",
      "sha256": "cee9e90704832dc362d01e02f4f9548e3adfb951150606f8917f4df3e831a799",
      "size_in_bytes": 1518
    },
    {
      "_path": "lib/R/library/xfun/html/bump_version.html",
      "path_type": "hardlink",
      "sha256": "0f0f7006c68a2f41f8aba4c0689e1d20d871f808daca7d5ca61cfb3d21b84323",
      "size_in_bytes": 1343
    },
    {
      "_path": "lib/R/library/xfun/html/cache_rds.html",
      "path_type": "hardlink",
      "sha256": "5e2813184392425feda7b89b14b689aee32eb52c0394c426ca40fe3f86b39af5",
      "size_in_bytes": 8298
    },
    {
      "_path": "lib/R/library/xfun/html/crandalf_check.html",
      "path_type": "hardlink",
      "sha256": "6410315a0b307019fb65bc49f967fe56c1dd08fd9d8393708ec85c98e834a0fc",
      "size_in_bytes": 3589
    },
    {
      "_path": "lib/R/library/xfun/html/del_empty_dir.html",
      "path_type": "hardlink",
      "sha256": "8f43606fed7a8aa15cee73c4e213e082bd124e0b1d0f2c4a6ec46eecb53ba9e7",
      "size_in_bytes": 1148
    },
    {
      "_path": "lib/R/library/xfun/html/dir_create.html",
      "path_type": "hardlink",
      "sha256": "b185a0ca2ce4329053242d97c7e4ab53e381318f133e4426afa54bae3671275f",
      "size_in_bytes": 1579
    },
    {
      "_path": "lib/R/library/xfun/html/dir_exists.html",
      "path_type": "hardlink",
      "sha256": "21fe9ce37bea6ca1d008d8a418ad47978f9435a489041a123d1f3611d9a1c12b",
      "size_in_bytes": 1540
    },
    {
      "_path": "lib/R/library/xfun/html/do_once.html",
      "path_type": "hardlink",
      "sha256": "2dc98eea6fca0ba05c08158061d37823eb6a5fad4ee9a71f6ddd5c38c132194d",
      "size_in_bytes": 2573
    },
    {
      "_path": "lib/R/library/xfun/html/download_file.html",
      "path_type": "hardlink",
      "sha256": "820fe2658222765ff2b620be1447d128eaf661ea05551ecdfb7af662a4181047",
      "size_in_bytes": 2439
    },
    {
      "_path": "lib/R/library/xfun/html/embed_file.html",
      "path_type": "hardlink",
      "sha256": "cd6515da05d20591dcc1f44a48271703251115c770a5bbc1de7852f305fadcf1",
      "size_in_bytes": 3591
    },
    {
      "_path": "lib/R/library/xfun/html/exit_call.html",
      "path_type": "hardlink",
      "sha256": "4d04a81fb67b053b1ee0b06a4ad61c3895bae15159194c95ef7010b6623472de",
      "size_in_bytes": 2202
    },
    {
      "_path": "lib/R/library/xfun/html/file_ext.html",
      "path_type": "hardlink",
      "sha256": "eed9dcdfcf1608d6bfb83d346387064306ddeaf67be69d621d85e0ec64e168d1",
      "size_in_bytes": 2195
    },
    {
      "_path": "lib/R/library/xfun/html/file_string.html",
      "path_type": "hardlink",
      "sha256": "fcd64b05567006701820f734795a398e219e0aa1dec96b2d6e9b4f3c9e453f44",
      "size_in_bytes": 1292
    },
    {
      "_path": "lib/R/library/xfun/html/format_bytes.html",
      "path_type": "hardlink",
      "sha256": "49e35f4708e21a952af573e9f2162047e21fca3580fb7995b238c7b0d6c64785",
      "size_in_bytes": 1474
    },
    {
      "_path": "lib/R/library/xfun/html/from_root.html",
      "path_type": "hardlink",
      "sha256": "3179b0223b70aa369f94c7095921a14de90c6691b3abfa7033d534982b37a165",
      "size_in_bytes": 2195
    },
    {
      "_path": "lib/R/library/xfun/html/github_releases.html",
      "path_type": "hardlink",
      "sha256": "ab668348087b7934c0aca8e0033f980109f3575e18ddaf186e5edb6efb07ee5a",
      "size_in_bytes": 1837
    },
    {
      "_path": "lib/R/library/xfun/html/grep_sub.html",
      "path_type": "hardlink",
      "sha256": "46514df33443aec91914818fa3d1dc20f05851507fd327dc4ee222c4e10f307d",
      "size_in_bytes": 1497
    },
    {
      "_path": "lib/R/library/xfun/html/gsub_file.html",
      "path_type": "hardlink",
      "sha256": "235c62d540ff7c32c2eeaf44f283d9c59e0395b3336186972d5055f9b1502c74",
      "size_in_bytes": 2917
    },
    {
      "_path": "lib/R/library/xfun/html/in_dir.html",
      "path_type": "hardlink",
      "sha256": "5d6d7446ef092323b9d1c8f6c3693ceeaaa603164df901a122ed06123945c56c",
      "size_in_bytes": 1276
    },
    {
      "_path": "lib/R/library/xfun/html/install_dir.html",
      "path_type": "hardlink",
      "sha256": "69317ed86473cf787704c836c35407087863adfa45ec13d4e5940d9a2e61dd45",
      "size_in_bytes": 1728
    },
    {
      "_path": "lib/R/library/xfun/html/install_github.html",
      "path_type": "hardlink",
      "sha256": "334328a63da5cd767a8c0ba95213fdfc72bf6e89a1d310e617b6fcb2f4a97bf6",
      "size_in_bytes": 1510
    },
    {
      "_path": "lib/R/library/xfun/html/isFALSE.html",
      "path_type": "hardlink",
      "sha256": "92fd4e82b6669867bc0c11eae308ccb2416f6784ee92f378fd455ca4d6205b6f",
      "size_in_bytes": 1138
    },
    {
      "_path": "lib/R/library/xfun/html/is_R_CMD_check.html",
      "path_type": "hardlink",
      "sha256": "a14cb86ad169198107ca0590802dbd54ba7e228ef8a2bdbed7107a34fd7d4583",
      "size_in_bytes": 986
    },
    {
      "_path": "lib/R/library/xfun/html/is_abs_path.html",
      "path_type": "hardlink",
      "sha256": "53a4a2613a334dc3439e0944aef2e6786a5580d8e9cff896824f2f162486dddc",
      "size_in_bytes": 1573
    },
    {
      "_path": "lib/R/library/xfun/html/is_ascii.html",
      "path_type": "hardlink",
      "sha256": "057402ebe3c8c64fc512b87fe0618165ae5543b4a0743f72d5d40fae6df6d6af",
      "size_in_bytes": 1324
    },
    {
      "_path": "lib/R/library/xfun/html/is_sub_path.html",
      "path_type": "hardlink",
      "sha256": "6a11283b6b8324902c322ebd5c7e9fe1aa5644f7de8a7db16f73ef7565c995f1",
      "size_in_bytes": 1716
    },
    {
      "_path": "lib/R/library/xfun/html/is_web_path.html",
      "path_type": "hardlink",
      "sha256": "803f21e26472e3537d7fb7a3f1f6b00aeba535c635fdfe92af5dcea7e80cf44d",
      "size_in_bytes": 1348
    },
    {
      "_path": "lib/R/library/xfun/html/magic_path.html",
      "path_type": "hardlink",
      "sha256": "fee7b0746de848d2b7acd8227515da481ad25aa380cb4e71569664be576c2a7e",
      "size_in_bytes": 2666
    },
    {
      "_path": "lib/R/library/xfun/html/mark_dirs.html",
      "path_type": "hardlink",
      "sha256": "cb448b4e4986249596d78b8cdd5f1cc359ced6e1c6bcdd919d9191574b83d417",
      "size_in_bytes": 1456
    },
    {
      "_path": "lib/R/library/xfun/html/msg_cat.html",
      "path_type": "hardlink",
      "sha256": "06898ea79ec6cfbfbd6ba796c752275b0980dc87513f6b2a8e6db00d80544077",
      "size_in_bytes": 2227
    },
    {
      "_path": "lib/R/library/xfun/html/native_encode.html",
      "path_type": "hardlink",
      "sha256": "387a5c9d7106cdefc35a9e389b75b065ee53cc927fe1887055e849d2f4d2dd16",
      "size_in_bytes": 1599
    },
    {
      "_path": "lib/R/library/xfun/html/news2md.html",
      "path_type": "hardlink",
      "sha256": "de1cd19932c44989e1a8076b7b89e41f82a1f0d02f690af9743eb42d112b5d9d",
      "size_in_bytes": 2020
    },
    {
      "_path": "lib/R/library/xfun/html/normalize_path.html",
      "path_type": "hardlink",
      "sha256": "757fc15b019e66b25b0952010be240d9a4593c15df6a4dcbc35f1ecbdfecdbbd",
      "size_in_bytes": 1194
    },
    {
      "_path": "lib/R/library/xfun/html/numbers_to_words.html",
      "path_type": "hardlink",
      "sha256": "c2577911872c710e69c5f9dfdbe64c6c4610bea9986a677b80eeb0c0712c6f85",
      "size_in_bytes": 2280
    },
    {
      "_path": "lib/R/library/xfun/html/optipng.html",
      "path_type": "hardlink",
      "sha256": "82fc45d1c0b66db6616883efb475818176d2747166d4d766beab1cf7a715c7d8",
      "size_in_bytes": 1536
    },
    {
      "_path": "lib/R/library/xfun/html/os.html",
      "path_type": "hardlink",
      "sha256": "dc37cea7ffdfade9e7064bebd6b1fdc9dd74571573ebd0080e0cdeae4d33e26f",
      "size_in_bytes": 1143
    },
    {
      "_path": "lib/R/library/xfun/html/parse_only.html",
      "path_type": "hardlink",
      "sha256": "ac63940b74eda705d080cc84292c813c765da1999254e7245124fccdd17d5f61",
      "size_in_bytes": 1276
    },
    {
      "_path": "lib/R/library/xfun/html/pkg_attach.html",
      "path_type": "hardlink",
      "sha256": "a4b4b8e172ddcac04b5d8ca17ac484ed6dfb6eab151424329b8bce2f7b61f338",
      "size_in_bytes": 5282
    },
    {
      "_path": "lib/R/library/xfun/html/proc_kill.html",
      "path_type": "hardlink",
      "sha256": "a5b4a015ae94b3a4d555ba36fd6e785ef2593cd09388f2cc1c98a599200a1cbe",
      "size_in_bytes": 1533
    },
    {
      "_path": "lib/R/library/xfun/html/process_file.html",
      "path_type": "hardlink",
      "sha256": "911bc378d33c8a86806c7391a3bf843915741cc9c9875fa5f6bd07da39c70462",
      "size_in_bytes": 2205
    },
    {
      "_path": "lib/R/library/xfun/html/proj_root.html",
      "path_type": "hardlink",
      "sha256": "f339f46aa955d3ea31c1218b72d8d10e0f6597b138df664a6422150e9f2761e8",
      "size_in_bytes": 2990
    },
    {
      "_path": "lib/R/library/xfun/html/prose_index.html",
      "path_type": "hardlink",
      "sha256": "d79a3482e76c970e80292acc654d156b9ad23ed0f6eaa4ea1741596be3813f10",
      "size_in_bytes": 1741
    },
    {
      "_path": "lib/R/library/xfun/html/protect_math.html",
      "path_type": "hardlink",
      "sha256": "562742c4e1271906207fc85e7a23c623c423a9dcc6caa73b9f6271ca63e83ce7",
      "size_in_bytes": 2593
    },
    {
      "_path": "lib/R/library/xfun/html/raw_string.html",
      "path_type": "hardlink",
      "sha256": "4d8947b241cc6ba4f352861c1afb086a88e242ebbfb3ed10c86ab1d1a2b4588d",
      "size_in_bytes": 1795
    },
    {
      "_path": "lib/R/library/xfun/html/read_bin.html",
      "path_type": "hardlink",
      "sha256": "b0168c4584dab9af0489d1fb48e1afaafe4d2fb1daa91a251dc83672ac521284",
      "size_in_bytes": 1577
    },
    {
      "_path": "lib/R/library/xfun/html/read_utf8.html",
      "path_type": "hardlink",
      "sha256": "93e69ed6a52b3494419362fd15e845f73a8539eb5e76a0e1aa9d81fa612f7665",
      "size_in_bytes": 2571
    },
    {
      "_path": "lib/R/library/xfun/html/relative_path.html",
      "path_type": "hardlink",
      "sha256": "9ec3b64aff4a5932a03bb153427e6d4255c4a0d52cb0a3a72fc19dc96febafe3",
      "size_in_bytes": 2407
    },
    {
      "_path": "lib/R/library/xfun/html/rename_seq.html",
      "path_type": "hardlink",
      "sha256": "44397a058eefb26361e3d42284eca3b74e68a4f6e8d0aaeda5b5dbd92ce1a1bb",
      "size_in_bytes": 3090
    },
    {
      "_path": "lib/R/library/xfun/html/retry.html",
      "path_type": "hardlink",
      "sha256": "b9338c7e1bc79b8c8b1beaa91743ee69137dfe13f2bc09cc1cdcfe728890a9ed",
      "size_in_bytes": 1745
    },
    {
      "_path": "lib/R/library/xfun/html/rev_check.html",
      "path_type": "hardlink",
      "sha256": "345f49373f3015df8976ea85a3d3fbde08278dfdedf02e1881e5405d5f447d10",
      "size_in_bytes": 9718
    },
    {
      "_path": "lib/R/library/xfun/html/rstudio_type.html",
      "path_type": "hardlink",
      "sha256": "bb05d93cc9a41c76f3847ae723b67c1077468c9589fd36d62879f7cde7aad0fc",
      "size_in_bytes": 2041
    },
    {
      "_path": "lib/R/library/xfun/html/same_path.html",
      "path_type": "hardlink",
      "sha256": "8c5e85d255d6680b9d926e6a3de5b31eac035a50bc116912d8dfe5984b939cdb",
      "size_in_bytes": 1347
    },
    {
      "_path": "lib/R/library/xfun/html/session_info.html",
      "path_type": "hardlink",
      "sha256": "098699bf11fdd7dc08e145dcb44d18c4e5c03d9035b2b14123c9a898d822971d",
      "size_in_bytes": 2777
    },
    {
      "_path": "lib/R/library/xfun/html/set_envvar.html",
      "path_type": "hardlink",
      "sha256": "c918c4213d44735801696645988d285be88415bf4b99b93752a55c04bb040137",
      "size_in_bytes": 1691
    },
    {
      "_path": "lib/R/library/xfun/html/split_lines.html",
      "path_type": "hardlink",
      "sha256": "14d5faeb5fbaec2464f50d784ceb3cb0b55533158d04f90442b552f7af6542e1",
      "size_in_bytes": 1584
    },
    {
      "_path": "lib/R/library/xfun/html/split_source.html",
      "path_type": "hardlink",
      "sha256": "91587b92db2827b2d6c8ab062e3f3e5f0baed3af0ad4d58ab840b8c1f4bb5ed0",
      "size_in_bytes": 1295
    },
    {
      "_path": "lib/R/library/xfun/html/strict_list.html",
      "path_type": "hardlink",
      "sha256": "de6a3941eb01f8785fbe9647b246729dea1c09107a0bd74e9966ac98402efb87",
      "size_in_bytes": 2740
    },
    {
      "_path": "lib/R/library/xfun/html/stringsAsStrings.html",
      "path_type": "hardlink",
      "sha256": "a67e7c9b2666a1673906c220e1a10c4ab579bbfed4ef26db32cfd640ba255464",
      "size_in_bytes": 1392
    },
    {
      "_path": "lib/R/library/xfun/html/submit_cran.html",
      "path_type": "hardlink",
      "sha256": "b7a897136d170b9a7706a06a758ac22265e7bf6e6fb6a78b4118e127d5ac53bf",
      "size_in_bytes": 1950
    },
    {
      "_path": "lib/R/library/xfun/html/tinify.html",
      "path_type": "hardlink",
      "sha256": "0e7e4aa28eee1788c98684ae7ad71957aa8f2c05fea5f750663ffedae2f85667",
      "size_in_bytes": 4606
    },
    {
      "_path": "lib/R/library/xfun/html/tojson.html",
      "path_type": "hardlink",
      "sha256": "0fd0a2b5328f1ecf8175b3ff26e4a02a7e4fa48198631ae0f97e26a0fd635639",
      "size_in_bytes": 2068
    },
    {
      "_path": "lib/R/library/xfun/html/tree.html",
      "path_type": "hardlink",
      "sha256": "5ce20738e3cb7e56b3b28aaef3109fccd12dd4138addc0dc8ecdca28a8bcfa55",
      "size_in_bytes": 1909
    },
    {
      "_path": "lib/R/library/xfun/html/try_error.html",
      "path_type": "hardlink",
      "sha256": "b0e378fb48fefab5028604e65ed422964e110ad4e16b9a18be0c52948f24f335",
      "size_in_bytes": 1276
    },
    {
      "_path": "lib/R/library/xfun/html/try_silent.html",
      "path_type": "hardlink",
      "sha256": "d1ee5e4f298dbcc81811a21eb7a50bd1f2dc4cb6864edfbadc46b69981a14c4f",
      "size_in_bytes": 1108
    },
    {
      "_path": "lib/R/library/xfun/html/upload_ftp.html",
      "path_type": "hardlink",
      "sha256": "18ec19d590eef55e64779926ae0c257daa0018fa94c2a0a57fa175b9d80b3cc4",
      "size_in_bytes": 2507
    },
    {
      "_path": "lib/R/library/xfun/html/url_accessible.html",
      "path_type": "hardlink",
      "sha256": "1d43b3c815cb875addfc2aded8a6abf2079ebac8312ea4ca648d3098aa448374",
      "size_in_bytes": 1486
    },
    {
      "_path": "lib/R/library/xfun/html/url_filename.html",
      "path_type": "hardlink",
      "sha256": "445f980effb2c0ca29f46e773ea6ef55ec846756ebec88c8cf0b3eb89909ed59",
      "size_in_bytes": 1453
    },
    {
      "_path": "lib/R/library/xfun/html/valid_syntax.html",
      "path_type": "hardlink",
      "sha256": "e1717db2c67f628611be85ea88a21c12dd9e52450cba413ab277980d6509bbed",
      "size_in_bytes": 1503
    },
    {
      "_path": "lib/R/library/xfun/libs/x64/xfun.dll",
      "path_type": "hardlink",
      "sha256": "d5b100138f5da40f671b429a63658ec53a69a8fae5387e767b415ee790d68edd",
      "size_in_bytes": 19456
    },
    {
      "_path": "lib/R/library/xfun/scripts/call-fun.R",
      "path_type": "hardlink",
      "sha256": "4e2d33a61b387303806e6f3ccdb31f434b7680e9919cef9bb8ee28707ed833f4",
      "size_in_bytes": 589
    },
    {
      "_path": "lib/R/library/xfun/scripts/child_pids.sh",
      "path_type": "hardlink",
      "sha256": "c4c84aa1576a185ff80b0f755b5f5fc6df1865b60e1fe2387b45a439ac405546",
      "size_in_bytes": 192
    }
  ],
  "paths_version": 1
}